Posted on

Oracle Retail Back Office 14.1 unknown vulnerability [CVE-2016-0635]

A vulnerability classified as critical has been found in Oracle Retail Back Office 14.1. Upgrading eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.